Curewell Therapies-Android - Bug #2746

Please chnge mode of consultation screen - Correct spelling of Consultation

06/20/2022 06:02 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/23/2022 12:42 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/05/2022 11:51 AM - priyanka Sharma

- Status changed from Resolved to Closed
